Commit 3917d01a authored by pyMOR Bot's avatar pyMOR Bot Committed by René Fritze
Browse files

[Bot] Update requirements and environments

parent 0f27df46
......@@ -36,6 +36,8 @@ dependencies:
- pytest-regressions==2.3.1
- pytest-xdist==2.5.0
- pytest==7.1.2
- qtpy>2.0
- rstcheck==6.0.0.post1
- scipy>=1.3
- scipy>=1.3.3
- scipy>=1.5.4
......
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment